﻿        h1
        {
            font-size: 30px;
            font-weight: bold;
            color: #FF6600;
            margin: 0;
            padding: 0;
            line-height: 1em; /*text-shadow: 0px 1px 0px #EEE;*/
        }
        
        h1 span
        {
            font-size: 18px;
            font-weight: bold;
            margin: 0;
            padding: 0;
            color: #333;
        }
        h1 a
        {
            font-size: 24px;
            color: #FF6600;
            text-decoration: underline;
            padding: 5px;
        }


        h2
        {
            margin-top: 25px; /*text-shadow: 0px 1px 0px #EEE;*/
        }
        
        h2 a
        {
            font-size: 12px;
            color: #FF6600;
            text-decoration: underline;
            padding: 5px;
            background: #EEE;
        }
        
        h2 a:hover
        {
            color: #999;
        }
        
        h2 span
        {
            font-style: italic;
            font-size: 40%;
            font-weight: normal;
        }
        
        h3
        {
            font-size: 18px;
            color: #FF6600;
            font-weight: bold;
            margin: 0;
            padding: 0;
        }
        
        h3 a
        {
            font-size: 18px;
            color: #FF6600;
            text-decoration: underline;
            padding: 8px;
        }
        
        h3 a:hover
        {
            color: #999;
        }
        
        
        h4
        {
            font-size: 12px;
            color: #FF6600;
            margin: 5px 0 0 0;
            padding: 0;
        }
        
        h5
        {
            font-size: 18px;
            font-weight: bold;
            margin: 0;
            padding: 0;
        }
        
        h6 a
        {
            font-size: 12px;
            color: #FF6600;
            text-decoration: underline;
            padding: 5px;
        }
        
        h6 a:hover
        {
            color: #999;
        }
        
        h6 span
        {
            font-style: italic;
            font-size: 40%;
            font-weight: normal;
        }
        
        h7
        {
            font-size: 14px;
            font-weight: bold;
            margin: 0;
            padding: 0;
        }

        /* Footer */
        
        #footercopyright
        {
            float: left;
            font-size: 0.7em;
            color: #FF6600;
            padding: 0 20px 0 20px;
            line-height: 3.85em;
        }
        .footercontacts
        {
            float: left;
            margin-left: 130px;
            font-size: 0.7em;
            color: #FF6600;
            padding: 0 20px 0 20px;
            line-height: 3.85em;
        }
        
        .footercontacts a
        {
            font-weight: bold;
            text-decoration: none;
            color: #FF6600;
        }
        
        .footercontacts a
        {
            font-weight: bold;
            text-decoration: underline;
            color: #FF6600;
        }
        .footercontacts a:hover
        {
            font-weight: bold;
            text-decoration: underline;
            color: #999;
        }
        
         .footerTerms
        {
            float: left;
            margin-left: 130px;
            font-size: 0.7em;
            color: #FF6600;
            padding: 0 20px 0 20px;
            line-height: 3.85em;
        }
        
        .footerTerms a
        {
            font-weight: bold;
            text-decoration: none;
            color: #FF6600;
        }
        
        .footerTerms a
        {
            font-weight: bold;
            text-decoration: underline;
            color: #FF6600;
        }
        .footerTerms a:hover
        {
            font-weight: bold;
            text-decoration: underline;
            color: #999;
        }
        
       .footerhome
        {
            float: right;
            font-size: 0.7em;
            color: #FFF;
            padding: 0 20px 0 20px;
            line-height: 3.85em;
            font-weight: bold;
        }
        
        .footerhome a
        {
            font-weight: bold;
            text-decoration: none;
            color: #FF6600;
        }
        
        .footerhome a:hover
        {
            font-weight: bold;
            text-decoration: underline;
            color: #999;
        }
        
        .footerUSA
        {
            float: right;
            font-size: 0.7em;
            color: #FFF;
            padding: 0 20px 0 20px;
            line-height: 3.85em;
            font-weight: bold;
        }
        
        .footerUSA a
        {
            font-weight: bold;
            text-decoration: none;
            color: #FF6600;
        }
        
        .footerUSA a:hover
        {
            font-weight: bold;
            text-decoration: underline;
            color: #999;
        }
        
        .footerCorp
        {
            float: right;
            font-size: 0.7em;
            color: #FFF;
            padding: 0 20px 0 20px;
            line-height: 3.85em;
            font-weight: bold;
        }
        
        .footerCorp a
        {
            font-weight: bold;
            text-decoration: none;
            color: #FF6600;
        }
        
        .footerCorp a:hover
        {
            font-weight: bold;
            text-decoration: underline;
            color: #999;
        }


        /*GridViewCSS Glass Black Style*/
        .GridViewStyle
        {
            font-family: Arial, Sans-Serif;
            font-size: small;
            table-layout: auto;
            border-collapse: collapse;
            border: #1d1d1d 5px solid;
            width: 900px;
        }


        .HeaderStyle th
        {
            padding: 4px;
            color: #ffffff;
        }
        .HeaderStyle a
        {
            text-decoration: none;
            color: #ffffff;
            display: block;
            text-align: left;
            font-weight: normal;
        }
        .PagerStyle table
        {
            text-align: center;
            margin: auto;
        }
        .PagerStyle table td
        {
            border: 0px;
            padding: 5px;
        }
        .PagerStyle td
        {
            border-top: #1d1d1d 3px solid;
        }
        .PagerStyle a
        {
            color: #ffffff;
            text-decoration: none;
            padding: 2px 10px 2px 10px;
            border-top: solid 1px #777777;
            border-right: solid 1px #333333;
            border-bottom: solid 1px #333333;
            border-left: solid 1px #777777;
        }
        .PagerStyle span
        {
            font-weight: bold;
            color: #FFFFFF;
            text-decoration: none;
            padding: 2px 10px 2px 10px;
        }
        /*RowStyles*/
        .RowStyle td, .AltRowStyle td, .SelectedRowStyle td, .EditRowStyle td /*Common Styles*/
        {
            padding: 4px;
            border-right: solid 0px #1d1d1d;
            height: 20px;
        }
        .RowStyle td
        {
            background-color: #c9c9c9;
        }
        .AltRowStyle td
        {
            background-color: #f0f0f0;
        }
        .SelectedRowStyle td
        {
            background-color: #FF8331;
        }
        
        .invisible
        {
            width: 0px;
            display: none;
        }




        #learning
        {
            margin: 0;
            width: 920px;
        }
        
        #learning ul
        {
            list-style: inside;
            padding: 0;
            margin: 0;
        }

        #learning_imgs
        {
            margin-left: 10px;
        }
        
        #learning_lc img
        {
            margin: 20px 10px 0 0;
        }
        
        #learning_lc
        {
            float: left;
            width: 630px;
        }
        
        #learning_rc
        {
            float: left;
            width: 290px;
        }
        
        #learning_rc img
        {
            margin: 0 10px 5px 0;
        }
        
        #learning_tu
        {
            float: left;
            width: 120px;
            margin-right: 10px;
        }
        
        #learning_url
        {
            float: left;
            width: 150px;
            padding-top: 45px;
        }

        #bkgd_noimage
        {
            background-color: #F9F9F9;
            width: 960px;
            height: 450px;
        }
        
                #regional
        {
            margin: 0;
            width: 920px;
        }
        
        #regional_imgs
        {
            width: 200px;
            float: left;
            margin: 10px 10px 0 0;
            padding: 0;
            height: 350px;
            position: absolute;
            top:285px;
        }
        
        #regional_imgs2
        {
            height: 150px;
            position: absolute;
            width: 200px;
            z-index: 100;
            top: 465px;
            margin-left: 510px;
        }
        
        #regional_imgs ul
        {
            list-style: none;
            padding: 0;
            margin: 0;
            float: left;
        }
        
        #regional_imgs ul li
        {
            margin-top: 10px;
        }
        
        #regional_bullets ul
        {
            margin: 0;
            padding: 0;
            list-style: inside;
            width: 750px;
        }




        #service
        {
            margin: 0;
            width: 420px;
            float: left;
        }
        
        #service ul
        {
            list-style: inside;
            padding: 0;
            margin: 0;
        }

        #service_imgs
        {
            float: left;
            width: 475px;
            margin-left: 25px;
        }
        
        #service_imgs img
        {
            margin: 0 0 10px 10px;
        }


        #parts
        {
            margin: 0;
            width: 920px;
        }
        
        #parts ul
        {
            list-style: inside;
            padding: 0;
            margin: 0;
        }

        #parts_lc img
        {
            margin: 5px 10px 0 0;
        }
        
        #parts_lc
        {
            float: left;
            width: 450px;
            margin-right: 10px;
        }
        
        #parts_rc
        {
            float: left;
            width: 350px;
            margin-left: 60px;
        }
        
        #parts_rc img
        {
            margin: 0 0 20px 0;
        }


        #spindle
        {
            margin: 0;
            width: 920px;
        }
        
        #spindle ul
        {
            list-style: inside;
            padding: 0;
            margin: 0;
        }

        #spindle_rc img
        {
            float: right;
            padding-top: 20px;
        }
        
        #spindle_lc
        {
            float: left;
            width: 410px;
            margin-right: 10px;
        }
        
        #spindle_rc
        {
            float: left;
            width: 490px;
            margin-left: 10px;
        }
        
        #spindle_rc img
        {
            margin: 0 0 20px 0;
        }


        #contact
        {
            margin: -15px 0 0 0;
            width: 920px;
        }
        
        #contact a
        {
            font-weight: bold;
            color: #FF6600;
            text-decoration: underline;
        }
        
        #contact a:hover
        {
            color: #666;
        }
        
        #contact table
        {
            border-collapse: collapse;
            font-size: 11px;
            margin-top: 5px;
        }
        
        #contact table td
        {
            border: 1px solid #999;
            padding: 2px 0 1px 5px;
            margin: 0;
        }
        
        #contact table tr.headings
        {
            background: #666;
            color: #FF6600;
            font-weight: bold;
        }
        
        #contact table td.headings
        {
            background: #666;
            color: #FF6600;
            font-weight: bold;
        }
        
        
                *
        {
            font-family: Arial, Helvetica, sans-serif;
        }
        
        body
        {
            background-color: #000000;
            padding: 0px;
            color: #333333;
            margin: 0 auto;
            width: 960px;
        }
        
        p
        {
            font-size: 11px;
            line-height: 1.3em;
            margin: 0;
            padding: 0;
        }
        
        p a
        {
            font-weight: bold;
            color: #FF6600;
            text-decoration: underline;
        }
        
        p a:hover
        {
            color: #999;
        }
        
        
        .HIDEME
        {
            display: none;
        }
        
        .SHOWME
        {
            display: block;
        }
        
        .watermarked
        {
            border: 0px solid #FFFFFF;
            background-color: #FFFFFF;
            color: gray;
        }
        
        fieldset
        {
            border: 0;
        }
        
        .br
        {
            line-height: 0.5em;
        }
        
        .header
        {
            width: 960px;
            height: 84px;
        }
        
        .content
        {
            width: 960px;
            height: 410px;
            padding: 20px;
        }
        
        .content_NoPad
        {
            width: 960px;
            height: 410px;
            padding-top:1em;
        }
        
        .content_w960_hxx
        {
            width: 960px;
            padding: 0px;
            background-color:white;
            background-repeat: no-repeat;
        }
        
        .content_w1280_hxx
        {
            width: 1280px;
            padding: 5px;
            background-color:white;
            background-repeat: no-repeat;
        }

        .customtable
        {
            padding-bottom: 0px;
            padding-left: 0px;
            padding-right: 0px;
            padding-top: 0px;
            width: 920px;
            margin: 0px;
            font-size: 10px;
            font-family: Arial;
        }
        
        .instructorLink
        {
            color: Black;
            text-decoration: none;
            padding: 0px 0px 0px 8px;
        }
        #InstructorList
        {
            float: left;
            width: 260px;
            height: 300px;
        }
        #InstructorInfo
        {
            float: right;
            width: 560px;
            height: 300px;
            padding-right: 30px;
        }


        .HiddenButton
        {
            visibility: hidden;
            width: 0px;
            height: 0px;
            border: 0px;
        }

        
        .menu_UL
        {
            margin: 0;
            padding: 0;
            height: 40px;
        }
        
        .menu_UL_LI_FLEFT
        {
            display: block;
            list-style: none;          
            line-height: 40px;
            border-right: 1px solid #FFF;
            font-size: 10pt;
            font-weight: bolder;
            color: White;
            white-space:normal;
            text-align: center;
            padding: 0px 3px 0px 3px;
           
        }
        
        .menu_MainNav
        {
            list-style: none;          
            line-height: 40px;
            border-right: 1px solid #FFF;
            font-size: 9pt !important;
            font-weight: bolder;
            color: White;
            white-space:normal;
            text-align: center;
            padding: 0px 5px 0px 3px;
           
        }
        
        .menu_MainNav_Selected
        {
            list-style: none;        
            line-height: 40px;
            border-right: 1px solid #FFF;
            font-size: 10pt;
            font-weight: bolder;
            color: White;
            white-space:normal;
            text-align: center;
            padding: 0px 5px 0px 3px;
            background-image: url('../ig_res/Harvest/images/header.gif');
           
        }
        
        .menu_UL_LI_POP
        {
            /*display: block;*/
            list-style: none;        
            line-height: 40px;
            border-right: 1px solid #FFF;
            font-size: 10pt;
            font-weight: bolder;
            color: White;
            text-align: center;
            white-space:normal;
            padding: 0px 5px 0px 3px;
            background-image: url('../ig_res/Harvest/images/header_hover.gif');            
        }
        
        .menu_UL_LI_Selected
        {
            display: block;
            list-style: none;        
            line-height: 40px;
            border-right: 1px solid #FFF;
            font-size: small;
            font-weight: bolder;
            color: White;
            white-space:normal;
            text-align: center;
            padding: 0px 3px 0px 3px;
            background-image: url('../ig_res/Harvest/images/header.gif');
           
        }
        
        .menu_UL_LI__FRIGHT
        {
            display: block;
            list-style: none;
            float: right;
            line-height: 40px;
            border-left: 1px solid #FFF;
            font-size: 10px;
        }
        
        .menu_UL_LI_A
        {
            display: block;
            text-decoration: none;
            color: #FFF;
            font-weight: bold;
            padding: 0 7px 0 7px;
        }

        /* Navigation: Home */
                
        #nav_home_top, #nav_home_bottom
        {
            width: 920px;
            margin-top: 70px;
            height: 100px;
        }
        
        .nav_home_l
        {
            width: 168px;
            float: left;
            margin-right: 20px;
            height: 100px;
            background-color: transparent;
        }
        
        .nav_home_r
        {
            width: 168px;
            float: left;
            height: 100px;
        }
        
        .nav_home_l_a
        {
            text-decoration: none;
        }
        
        .nav_home_copy
        {
            float: left;
            width: 356px;
        }
        
        
        #home_copy
        {
            float: right;
            width: 356px;
            vertical-align: bottom;
        }
        
        
        /* Quote */
        
        blockquote
        {
            background: #EEE;
            padding: 10px 10px 10px 80px;
            line-height: 1.75em;
            font-size: 12px;
            margin: 10px 60px 10px 0;
        }


        /* Secondary: Copy */
        
        #optimum
        {
            margin: 0 90px 0 90px;
            width: 740px;
        }
        
        #optimum_secondary
        {
            width: 920px;
        }

        #segments_copy
        {
            padding: 10px;
        }
        
        #segments_copy ul
        {
            list-style: inside;
            padding: 0;
            margin: 0;
        }

            #segments_copy h3 {
                margin-top:0px;
            }

            #segments_copy p {
                margin-bottom:1em;

            }

        #segments_imgs
        {
            float: right;
            margin-left: 10px;
            width: 375px;
        }
        
        #segments_imgs_cnc
        {
            float: right;
            margin-left: 10px;
            margin-top: -45px;
            width: 494px;
        }
        
        #segments_imgs_parts
        {
            float: right;
            margin-left: 10px;
            margin-top: -90px;
            width: 280px;
        }
        
        #segments_imgs_learning
        {
            float: right;
            margin-left: 10px;
            width: 200px;
        }
        
        #segments_imgs_learning_caption
        {
            background: #333;
            color: #FFF;
            padding: 3px;
            font-family: Arial, Helvetica, sans-serif;
        }
        
        #segments_imgs_learning_caption p
        {
            font-size: 0.6em;
            line-height: 1.2em;
        }
        
        #segments_imgs_spindle
        {
            float: right;
            margin-left: 10px;
            width: 226px;
            margin-top: 10px;
        }

        #segments_imgs_spindle1
        {
            float: right;
            margin-left: 10px;
            width: 375px;
        }
        
        
        /* Navigation: Segments */
        
        #onav_segments
        {
            width: 920px;
            height: 30px;
            overflow: hidden;
            background: #666;
        }
        
        #onav_segments ul
        {
            list-style: none;
            display: inline;
            margin: 0;
            padding: 0;
        }
        
        #onav_segments li a
        {
            border-right: 1px solid #FFF;
            padding: 0 7px 0 7px;
            float: left;
            font-size: 10px;
            text-decoration: none;
            color: #FFF;
            font-weight: bold;
            height: 40px;
            line-height: 2.9em;
        }
        
        
#nav_segments {
	width:920px;
	height:40px;
	background: #666;
}

#nav_segments ul {
	margin:0;
	padding:0;
	height:40px;
}

#nav_segments ul li {
	display: block;
	list-style: none;
	float: left;
	line-height:40px;
	border-right:1px solid #FFF;
	font-size:10px;
}

#nav_segments ul li a {
	display: block;
	text-decoration:none;
	color:#FFF;
	font-weight:bold;
	padding:0 7px 0 7px;
}
        #nav_segments li a:hover
        {
            background: #FF6600;
        }
        
        #nav_segments li a.on
        {
            background: #FF6600;
        }
                
        .link
        {
            font-size: 14px;
            height: 15px;
            font-weight: bold;
            text-decoration: none;
            text-decoration: underline;
            color: #999;
            padding-left: 20px;
        }
         .headerWebmail
        {
            float: right;
            font-size: 0.7em;
            margin-top: 3px;
            line-height: 2.85em;
            font-weight: bold;
            text-decoration: none;
            color: #FF6600;
        }       
       
        .headerWebEx
        {
            font-size: 0.7em;
            line-height: 2.85em;
            font-weight: bold;
            text-decoration: underline;
            color: #FF6600;
            vertical-align:middle;
            text-align:center;
        }
        
        .headerlink
        {
            float: right;
            font-size: 0.7em;
            padding: 0 20px 0 20px;
            line-height: 6.85em;
            height: 100%;
            font-weight: bold;
            text-decoration: none;
            color: #FF6600;
        }
        
        .headerlink:hover
        {
            font-weight: bold;
            text-decoration: underline;
            color: #999;
        }
        
        .headerlabel
        {
            width: 230px;
            float: right;
            font-size: 0.7em;
            padding: 0 20px 0 20px;
            line-height: 6.85em;
            font-weight: bold;
            text-decoration: none;
            text-align: right;
            color: #FF6600;
            height: 100%;
        }
        
/* iQuote */  
   
   .iQuoteLabel
        {
            text-align: right;
            color: Blue;
            font-family: Georgia;
            font-size: 16px;
            font-weight: bold;
            background-color: transparent;
        }
          
/* For the Verbal Hold Page */
       
        .labelsleft
        {
            text-align: right;
            color: Blue;
            font-family: Georgia;
            font-size: 16px;
            font-weight: bold;
            width: 316px;
            height: 21px;
            background-color: transparent;
            margin-top: 10px;
        }
       
        .labelsright
        {
            text-align: right;
            color: Blue;
            font-family: Georgia;
            font-size: 16px;
            font-weight: bold;
            width: 170px;
            height: 21px;
            background-color: transparent;
            margin-left: 450px;
            margin-top: -23px;
        }
        
        .divleft
        {
            width: 270px;
            height: 21px;
            float: left;
            margin-left: 170px; 
            margin-top: -23px; 
        }
        
        .divright
        {
            width: 270px;
            height: 40px;
            float: left;
            margin-left: 635px;
            margin-top: -23px;     
        }
        .dropdownbox
        {
            width: 288px;
            background-color: White;
            border-color: Blue;
            border-style: groove;
            border-width: 1px;
            font-size: 24pt;
            float: right;
        }
        
        .headerdropdownbox
        {
            font-size: 14px;
            font-weight: bold;
            font-family: Arial Black;
            padding-left: 8px;
            border-bottom: 1px;
            width: 260px;
            border-bottom: thin groove #FF6600;
        }
        
        /* For the Customer Survey Page */
       
        .divQuestion1
        {
            text-align: left;
            color: Black;
            font-size: 18px;
            width: 200px;
            height: 25px;
            background-color: transparent;
        }
        .divRB1
        {
            height: 130px;
            width: 150px;
            float: left;
            margin-left: 22px;
            margin-top: -5px;  
        }
        .divQuestion2
        {
            text-align: left;
            color: Black;
            font-size: 18px;
            width: 200px;
            height: 25px;
            background-color: transparent;
            margin-left: 210px;
            margin-top: -25px;
        }
        .divRB2
        {
            width: 150px;
            height: 130px;
            float: left;
            margin-top: -5px;
            margin-left: 55px; 
        }
        .divQuestion3
        {
            text-align: left;
            color: Black;
            font-size: 18px;
            width: 200px;
            height: 25px;
            background-color: transparent;
            margin-left: 415px;
            margin-top: -25px;
        }
        .divQuestion4
        {
           text-align: left;
            color: Black;
            font-size: 18px;
            width: 200px;
            height: 25px;
            background-color: transparent;
            margin-left: 640px;
            margin-top: -25px;
        }
        .webQuestionTextBox
        {
            height: 25px;
            width: 50px;
            font-size: large;
            font-weight: bold;
            text-align: center;
        }
        
        .webtabtext
        {
	        vertical-align:middle;
	        padding:0px 1px 0px 1px;
	        font-family:Verdana;
	        font-size:12px;
	        font-weight: bold;
	        white-space:nowrap;
	        border:0px;
	        line-height:22px;
	        cursor:default;
        }

/* For the Customer Survey Page */
.updatePanelProgressTemplate {
    height: 25px;
    width: 69%;
    padding: 5px 0 1px 0;
    margin: 0 35% 0 35%;
    text-align: center;
    background-color: white;
    color: #ff6600;
    font-size: 14px;
    border-radius: 10px;
    border: 1px solid #ff6600;
    font-weight: bold;
}           

/* Used for WebDataGrid items */
.itemCSSclass
{
    font-size: larger;
}

#bkgd_Header
{
    width: 960px;
    height: 84px;
    background-image: url('../Styles/imgs/header.jpg');
    background-repeat: no-repeat;
    border: 0;
}
        

/* Backgrounds */
        
#bkgd_index, #bkgd_optimum, #bkgd_contact
{
    width: 960px;
    background-color:white;
    background-repeat: no-repeat;
}
        
        
        
#bkgd_regional
{
    background-image: url('../Styles/imgs/bkgd_regional.jpg');
    background-repeat: no-repeat;
    width: 960px;
    background-color:#eee;
}
        
#bkgd_service
{
    background-image: url('../Styles/imgs/bkgd_service.jpg');
    background-repeat: no-repeat;
    width: 960px;
}
        
#bkgd_parts
{
    background-image: url('../Styles/imgs/bkgd_parts.jpg');
    background-repeat: no-repeat;
    width: 960px;
    height:510px;
    background-color:white;
}
        
#bkgd_learning
{
    background-image: url('../Styles/imgs/bkgd_learning.jpg');
    background-repeat: no-repeat;
    width: 960px;
}
        
#bkgd_spindle
{
    background-image: url('../Styles/imgs/bkgd_spindle.jpg');
    background-repeat: no-repeat;
    width: 960px;
    height: 450px;
}
        
#bkgd_locations
{
    background-image: url('../Styles/imgs/bkgd_locations.jpg');
    background-repeat: no-repeat;
    width: 960px;
}
        
#bkgd_pyramid
{
    background-image: url('../Styles/imgs/bkgd_pyramid.jpg');
    background-repeat: no-repeat;
    width: 960px;
}
               

/*Header and Pager styles*/
.HeaderStyle, .PagerStyle /*Common Styles*/
{
    background-image: url('../Styles/imgs/HeaderChromeBlack_25_50.jpg');
    background-position: center;
    background-repeat: repeat-x;
    background-color: #1d1d1d;
    height: 30px;
}
        

  
        
#learning ul li
{
    list-style-image: url('../Styles/imgs/li.png');
    font-size: 11px;
    line-height: 1.2em;
    letter-spacing: -0.01em;
    text-indent: -15px;
    margin-left: 15px;
}        

 

#regional_bullets ul li
{
    list-style-image: url('../Styles/imgs/li.png');
    font-size: 11px;
    line-height: 1.2em;
    text-indent: -15px;
    margin-left: 15px;
    letter-spacing: -0.01em;
}


            
        
#service ul li
{
    list-style-image: url('../Styles/imgs/li.png');
    font-size: 11px;
    line-height: 1.2em;
    letter-spacing: -0.01em;
    text-indent: -15px;
    margin-left: 15px;
}
        

        
#parts ul li
{
    list-style-image: url('../Styles/imgs/li.png');
    font-size: 11px;
    line-height: 1.2em;
    letter-spacing: -0.01em;
    text-indent: -15px;
    margin-left: 15px;
}
        


        
#spindle ul li
{
    list-style-image: url('../Styles/imgs/li.png');
    font-size: 11px;
    line-height: 1.2em;
    letter-spacing: -0.01em;
    text-indent: -15px;
    margin-left: 15px;
}
        

        
.CustomButton
{
    font: bold 14px Arial;
    text-decoration: none;
    background: url('../Styles/imgs/navOff.jpg') repeat-x;
    color: Black;
    padding: 10px 6px 10px 6px;
    border-top: 1px solid #CCCCCC;
    border-right: 1px solid #333333;
    border-bottom: 1px solid #333333;
    border-left: 1px solid #CCCCCC;
}


        
.CustomButton_short
{
    font: bold 14px Arial;
    text-decoration: none;
    background: url('../Styles/imgs/navOff.jpg') repeat-x;
    color: White;
    padding: 6px 14px 4px 14px;
    border-top: 1px solid #CCCCCC;
    border-right: 1px solid #333333;
    border-bottom: 1px solid #333333;
    border-left: 1px solid #CCCCCC;
}

.HarvestButton
{
    cursor:pointer;
    font: bold 14px Arial;
    text-decoration: none;
    background: url('../ig_res/harvest/images/header.gif') repeat-x;
    color: Black;
    padding: 10px 6px 10px 6px;
    border-top: 1px solid #CCCCCC;
    border-right: 1px solid #333333;
    border-bottom: 1px solid #333333;
    border-left: 1px solid #CCCCCC;
}

.CustomButtonMultiLine
{
   border-right: #483D8B 1px solid;
   border-top: #483D8B 1px solid;
   font-weight: bold;
   padding-bottom: 3px;
   border-left: #483D8B 1px solid;
   color: white;
   padding-top: 3px;
   border-bottom: #483D8B 1px solid;
   background-color: #483D8B;
   text-align: center;
}

/* Navigation: Secondary */
        
.menu
{
    width: 960px;
    height: 40px;
    background: url('../Styles/imgs/navOff.jpg') repeat-x;
}
        
        
.menu_UL_LI_A:hover
{
    background: url('../Styles/imgs/navOn.jpg') repeat-x;
}
        
.menu_UL_LI_A_on
{
    display: block;
    text-decoration: none;
    color: #FFF;
    font-weight: bold;
    padding: 0 7px 0 7px;
    background: url('../Styles/imgs/navOn.jpg') repeat-x;
}
        
        
        
#brian
{
    background-image: url('../Styles/imgs/BPapkeHeadshot.png');
    background-repeat: no-repeat;
    height: 265px;
    position: absolute;
    width: 250px;
    z-index: 100;
    top: 409px;
    margin-left: 560px;
}
        
#quotes
{
    position: absolute;
    background-image: url('../Styles/_OLD/img/quotes.png');
    width: 65px;
    height: 54px;
    left: 600px;
    top: 260px;
}
        
        
#optimum_secondary #segments
{
    margin-top: 5px;
    height: 430px;
    background: url('../Styles/imgs/bkgd_op.jpg') no-repeat #EEE;
}
        
        
#segments_copy ul li
{
    list-style-image: url('../Styles/imgs/li.png');
    font-size: 11px;
    line-height: 1.2em;
    letter-spacing: -0.01em;
    text-indent: -15px;
    margin-left: 15px;
}        
        
.HomePageTileButton
{
    width: 168px;
    height: 40px;
    background: url('../Styles/imgs/navOff.jpg') repeat-x;
}

.graylink
{
    font-weight: bold;
    text-decoration: none;
    color: #999;
}
        
.graylink:hover
{
    font-weight: bold;
    text-decoration: underline;
    color: #FF6600;
}

        .Mobile_Header
        {
            width: 445px;
            height: 99px;
            background-color:#333333;
        }
        
        .Mobile_bkgd_Header
        {
            width: 445px;
            height: 99px;
            background-image: url('../Styles/imgs/Mobile_Header.jpg');
            background-repeat: no-repeat;
            border: 0;
        }
        .Mobile_Menu
        {
            width: 445px;
            height: 40px;
            background: url('../Styles/imgs/navOff.jpg') repeat-x;
        }


        .Mobile_content_w445_hxx
        {
            width: 445px;
            padding: 0px;
            background-color:white;
            background-repeat: no-repeat;
        }
        
        .Mobile_headerlink
        {
            float: right;
            font-size: 0.7em;
            margin-top: 62px;
            padding: 0 20px 0 20px;
            line-height: 3.85em;
            height: 34px;
            font-weight: bold;
            text-decoration: none;
            color: #FF6600;
        }
        
        .Mobile_headerlink:hover
        {
            font-weight: bold;
            text-decoration: underline;
            color: #999;
        }
        
        .Mobile_headerlabel
        {
            width: 200px;
            float: left;
            font-size: 0.7em;
            margin-top: 62px;
            padding: 0 20px 0 20px;
            line-height: 3.85em;
            font-weight: bold;
            text-decoration: none;
            text-align: right;
            color: #FF6600;
            height: 10px;
        }
        
        .igTabContentHolder
        {
            background-color: Transparent;
        }

        #siteMsg {
	font-family: "nimbus-sans-condensed";
	background-color: #ff6600;
	color: #ffffff;
	font-size: 16px;
	padding: 10px 20px;
}

#siteMsg a {
	color: #ffffff;
	text-decoration: none;
}

#siteMsg a:hover {
	color: #000000;
}

#siteMsg span {
	float: right;
	margin-right: 0px;
	display: block;
	font-size: 18px;
}

/* FMF */  
   
   .dataLabel
        {
            text-align: right;
            color: Blue;
            font-family: Georgia;
            font-size: 16px;
            font-weight: bold;
            background-color: transparent;
            float: left;
            padding-right: 5px;
            padding-top: 2px;
        }
        
        .slide 
        {
            position: relative;
        }
        .slide .inner 
        {
            position: absolute;
            left: 0;
            bottom: 0;
}

    /* Web Image Button */
        .webImageButton {
            cursor: pointer;
            font-size: 10pt;
        }

        /*Override jQuery dialogbox */
        .ui-dialog { z-index: 100000 !important ;}
